contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144247.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_a22_2012_uw
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144247
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144247
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144247/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144247/
identification:
  abstract:
    en: 'This dataset includes Surface underway data collected from ATLANTIS in the
      Caribbean Sea and North Atlantic Ocean from 2012-03-24 to 2012-04-17. These
      data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Rik Wanninkhof and Robert D. Castle of NOAA Atlantic
      Oceanographic and Meteorological Laboratory (AOML) as part of the CLIVAR_A22_2012_UW
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 33AT20120324


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes Surface underway data collected from ATLANTIS in the
      Caribbean Sea and North Atlantic Ocean from 2012-03-24 to 2012-04-17. These
      data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Rik Wanninkhof and Robert D. Castle of NOAA Atlantic
      Oceanographic and Meteorological Laboratory (AOML) as part of the CLIVAR_A22_2012_UW
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 33AT20120324


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144247', 33AT20120324, 'ATLANTIS (call sign: KAQP, ICES code: 33AT, 1997-)',
        ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE, CLIVAR > Climate Variability,
        CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, Climate Variability and Predictability
          (CLIVAR), DEL_FCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQ-TMP, EQUILIBRATORS, EQ_PRE, FCO2_AIR, FCO2_SW@SST, North
          Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, R/V Atlantis, SEA SURFACE TEMPERATURE, SSS,
        SST, Ships, Surface underway, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, showerhead
          equilibrator, surface underway]
      fr: [0144247 (FR), 33AT20120324 (FR), 'ATLANTIS (call sign: KAQP, ICES code:
          33AT, 1997-) (FR)', ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE
          (FR), CLIVAR > Climate Variability (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Caribbean Sea (FR), Climate Variability and Predictability (CLIVAR) (FR),
        DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQ-TMP (FR), EQUILIBRATORS (FR), EQ_PRE (FR), FCO2_AIR (FR), FCO2_SW@SST
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), R/V
          Atlantis (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR),
        Surface underway (FR), XCO2_AIR (FR), XCO2_AIR_INTERP (FR), XCO2_EQ (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from ATLANTIS in the Caribbean Sea and North
      Atlantic Ocean from 2012-03-24 to 2012-04-17 (NCEI Accession 0144247)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from ATLANTIS in the Caribbean Sea and North
      Atlantic Ocean from 2012-03-24 to 2012-04-17 (NCEI Accession 0144247) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144247
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.764, 12.599, -59.873, 41.013]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
